diff --git "a/C:\\Users\\Augustin\\Downloads\\syslog_x86_64_hrev51207" "b/C:\\Users\\Augustin\\Downloads\\syslog_x86_64_hrev51208"
index 39dead4..ecb2793 100644
--- "a/C:\\Users\\Augustin\\Downloads\\syslog_x86_64_hrev51207"
+++ "b/C:\\Users\\Augustin\\Downloads\\syslog_x86_64_hrev51208"
@@ -844,39 +889,30 @@ KERN: KDiskDeviceManager::_Scan(/dev/disk/ata/2)
 KERN: KDiskDeviceManager::_Scan(/dev/disk/ata/2/master)
 KERN: KDiskDeviceManager::_Scan(/dev/disk/ata/2/master/raw)
 KERN:   found device: /dev/disk/ata/2/master/raw
-KERN: DMAResource@0xffffffff82bb9ca0: low/high 0/100000000, max segment count 512, align 2, boundary 65536, max transfer 33553920, max segment size 33554432
-KERN: slab memory manager: created area 0xffffffff94001000 (328)
-KERN: slab memory manager: created area 0xffffffff94801000 (329)
+KERN: DMAResource@0xffffffff823eaca0: low/high 0/100000000, max segment count 512, align 2, boundary 65536, max transfer 33553920, max segment size 33554432
+KERN: slab memory manager: created area 0xffffffff93801000 (437)
+KERN: slab memory manager: created area 0xffffffff94001000 (438)
 KERN: KDiskDeviceManager::_Scan(/dev/disk/atapi)
 KERN: KDiskDeviceManager::_Scan(/dev/disk/atapi/3)
 KERN: KDiskDeviceManager::_Scan(/dev/disk/atapi/3/master)
 KERN: KDiskDeviceManager::_Scan(/dev/disk/atapi/3/master/raw)
 KERN:   found device: /dev/disk/atapi/3/master/raw
-KERN: DMAResource@0xffffffff82bb95c0: low/high 0/100000000, max segment count 512, align 2, boundary 65536, max transfer 524288, max segment size 134217728
-KERN: slab memory manager: created area 0xffffffff95001000 (364)
 KERN: KDiskDeviceManager::_ScanPartition(/dev/disk/ata/2/master/raw)
 KERN: intel: ep_std_ops(0x1)
 KERN:   trying: partitioning_systems/intel/extended/v1
 KERN:   returned: -1
 KERN: intel: ep_std_ops(0x2)
-KERN:   trying: partitioning_systems/session/v1
+KERN:   trying: partitioning_systems/efi_gpt/v1
 KERN:   returned: -1
 KERN: intel: pm_std_ops(0x1)
 KERN:   trying: partitioning_systems/intel/map/v1
 KERN: intel: pm_identify_partition(0, 0: 0, 250000000000, 512)
 KERN:   returned: 0.81
-KERN:   trying: file_systems/attribute_overlay/v1
-KERN:   returned: -1
 KERN:   trying: file_systems/devfs/v1
 KERN:   returned: -1
-KERN:   trying: file_systems/packagefs/v1
-KERN:   returned: -1
 KERN:   trying: file_systems/rootfs/v1
 KERN:   returned: -1
-KERN:   trying: file_systems/iso9660/v1
-KERN: identify(0, 0xffffffff82baf5a0)
-KERN:   returned: -1
-KERN:   trying: file_systems/write_overlay/v1
+KERN:   trying: file_systems/KERN: packagefs/v1
 KERN:   returned: -1
 KERN:   trying: file_systems/bfs/v1
 KERN:   returned: -1
@@ -888,24 +924,16 @@ KERN:   trying: partitioning_systems/intel/extended/v1
 KERN: intel: ep_identify_partition(0, 32768, 83333480448, 512)
 KERN:   returned: -1
 KERN: intel: ep_std_ops(0x2)
-KERN:   trying: partitioning_systems/session/v1
+KERN:   trying: partitioning_systems/efi_gpt/v1
 KERN:   returned: -1
 KERN:   trying: partitioning_systems/intel/map/v1
 KERN: intel: pm_identify_partition(0, 2: 32768, 83333480448, 512)
 KERN:   returned: -1
-KERN:   trying: file_systems/attribute_overlay/v1
-KERN:   returned: -1
 KERN:   trying: file_systems/devfs/v1
 KERN:   returned: -1
-KERN:   trying: file_systems/packagefs/v1
-KERN:   returned: -1
-KERN: usb hub 43:   trying: file_systems/rootfs/v1
-KERN: port 1: new device connected
-KERN:   returned: -1
-KERN:   trying: file_systems/iso9660/v1
-KERN: identify(0, 0xffffffff82baf558)
+KERN:   trying: file_systems/rootfs/v1
 KERN:   returned: -1
-KERN:   trying: file_systems/write_overlay/v1
+KERN:   trying: file_systems/packagefs/v1
 KERN:   returned: -1
 KERN:   trying: file_systems/bfs/v1
 KERN:   returned: 0.8
@@ -916,23 +944,16 @@ KERN:   trying: partitioning_systems/intel/extended/v1
 KERN: intel: ep_identify_partition(0, 83333513216, 83333480448, 512)
 KERN:   returned: -1
 KERN: intel: ep_std_ops(0x2)
-KERN:   trying: partitioning_systems/session/v1
+KERN:   trying: partitioning_systems/efi_gpt/v1
 KERN:   returned: -1
 KERN:   trying: partitioning_systems/intel/map/v1
 KERN: intel: pm_identify_partition(0, 3: 83333513216, 83333480448, 512)
 KERN:   returned: -1
-KERN:   trying: file_systems/attribute_overlay/v1
-KERN:   returned: -1
 KERN:   trying: file_systems/devfs/v1
 KERN:   returned: -1
-KERN:   trying: file_systems/packagefs/v1
-KERN:   returned: -1
-KERN:   trying: file_systKERN: ems/rootfs/v1
-KERN:   returned: -1
-KERN:   trying: file_systems/iso9660/v1
-KERN: identify(0, 0xffffffff82baf558)
+KERN:   trying: file_systems/rootfs/v1
 KERN:   returned: -1
-KERN:   trying: file_systems/write_overlay/v1
+KERN:   trying: file_systems/packagefs/v1
 KERN:   returned: -1
 KERN:   trying: file_systems/bfs/v1
 KERN:   returned: 0.8
@@ -942,23 +963,16 @@ KERN: intel: ep_std_ops(0x1)
 KERN:   trying: partitioning_systems/intel/extended/v1
 KERN: intel: ep_identify_partition(0, 166668008448, 83331384320, 512)
 KERN:   returned: 0.949
-KERN:   trying: partitioning_systems/session/v1
+KERN:   trying: partitioning_systems/efi_gpt/v1
 KERN:   returned: -1
 KERN:   trying: partitioning_systems/intel/map/v1
 KERN: intel: pm_identify_partition(0, 4: 166668008448, 83331384320, 512)
 KERN:   returned: -1
-KERN:   trying: file_systems/attribute_overlay/v1
-KERN:   returned: -1
 KERN:   trying: file_systems/devfs/v1
 KERN:   returned: -1
-KERN:   trying: file_systems/packagefs/v1
-KERN:   returned: -1
 KERN:   trying: file_systems/rootfs/v1
 KERN:   returned: -1
-KERN:   trying: file_systems/iso9660/v1
-KERN: identify(0, 0xffffffff82baf558)
-KERN:   returned: -1
-KERN:   trying: file_systems/write_overlay/v1
+KERN:   trying: file_systems/packagefs/v1
 KERN:   returned: -1
 KERN:   trying: file_systems/bfs/v1
 KERN:   returned: -1
@@ -968,122 +982,36 @@ KERN: KDiskDeviceManager::_ScanPartition(/dev/disk/ata/2/master/2_0)
 KERN:   trying: partitioning_systems/intel/extended/v1
 KERN: intel: ep_identify_partition(0, 166668009472, 67332210688, 512)
 KERN:   returned: -1
-KERN:   trying: partitioning_systems/session/v1
+KERN:   trying: partitioning_systems/efi_gpt/v1
 KERN:   returned: -1
 KERN:   trying: partitioning_systems/intel/map/v1
 KERN: intel: pm_identify_partition(0, 5: 166668009472, 67332210688, 512)
 KERN:   returned: -1
-KERN:   trying: file_systems/attribute_overlay/v1
-KERN:   returned: -1
 KERN:   trying: file_systems/devfs/v1
 KERN:   returned: -1
-KERN:   trying: file_systems/packagefs/v1
-KERN:   returned: -1
 KERN:   trying: file_systems/rootfs/v1
 KERN:   returned: -1
-KERN:   trying: file_systems/iso9660/v1
-KERN: identify(0, 0xffffffff82baf558)
-KERN:   returned: -1
-KERN:   trying: file_systems/write_overlay/v1
+KERN:   trying: file_systems/packagefs/v1
 KERN:   returned: -1
 KERN:   trying: file_systems/bfs/v1
 KERN:   returned: -1
 KERN: KDiskDeviceManager::_ScanPartition(/dev/disk/ata/2/master/2_1)
 KERN:   trying: partitioning_systems/intel/extended/v1
 KERN: intel: ep_identify_partition(0, 234001268736, 15998124032, 512)
-KERN: usb hub 43:   returned: -1
-KERN: port 2: new device connected
-KERN:   trying: partitioning_systems/session/v1
+KERN:   returned: -1
+KERN:   trying: partitioning_systems/efi_gpt/v1
 KERN:   returned: -1
 KERN:   trying: partitioning_systems/intel/map/v1
 KERN: intel: pm_identify_partition(0, 6: 234001268736, 15998124032, 512)
 KERN:   returned: -1
-KERN:   trying: file_systems/attribute_overlay/v1
-KERN:   returned: -1
 KERN:   trying: file_systems/devfs/v1
 KERN:   returned: -1
-KERN:   trying: file_systems/packagefs/v1
-KERN:   returned: -1
 KERN:   trying: file_systems/rootfs/v1
 KERN:   returned: -1
-KERN:   trying: file_systems/iso9660/v1
-KERN: identify(0, 0xffffffff82baf558)
-KERN:   returned: -1
-KERN:   trying: file_systems/write_overlay/v1
-KERN:   returned: -1
-KERN:   trying: file_systems/bfs/v1
-KERN:   returned: -1
-KERN: KDiskDeviceManager::_ScanPartition(/dev/disk/atapi/3/master/raw)
-KERN:   trying: partitioning_systems/intel/extended/v1
-KERN:   returned: -1
-KERN:   trying: partitioning_systems/session/v1
-KERN: raw_command: 
-KERN:   returned: 0.1
-KERN:   trying: partitioning_systems/intel/map/v1
-KERN: intel: pm_identify_partition(0, 1: 0, 633339904, 2048)
-KERN: usb hub 43: port 3: new device connected
-KERN: usb hub 32: port 3: device removed
-KERN:   returned: 0.81
-KERN:   trying: file_systems/attribute_overlay/v1
-KERN:   returned: -1
-KERN:   trying: file_systems/devfs/v1
-KERN:   returned: -1
 KERN:   trying: file_systems/packagefs/v1
 KERN:   returned: -1
-KERN:   trying: file_systems/rootfs/v1
-KERN:   returned: -1
-KERN:   trying: file_systems/iso9660/v1
-KERN: identify(0, 0xffffffff82baf558)
-KERN: found primary descriptor
-KERN:   iso9660_primary_descriptor:
-KERN:     volume descriptor type: 1 (primary)
-KERN:     standard identifier:    CD001 (valid)
-KERN:     version:                1
-KERN:     identifier:             'bootimg                         '
-KERN:     size:                   1624
-KERN:     set size:               1
-KERN:     sequence number:        1
-KERN:     logical block size:     2048
-KERN:     path table size:        10
-KERN:     set identifier:                                     
-KERN:     root directory record:
-KERN:       length:               34
-KERN:       location:             29
-KERN:       data length:          2048
-KERN:       volume space:         1
-KERN: iso9660_info::set_string(0xffffffff82baf558 ('<NULL>'), 'bootimg                         ', 7)
-KERN:   returned: 0.6
-KERN:   trying: file_systems/write_overlay/v1
-KERN:   returned: -1
 KERN:   trying: file_systems/bfs/v1
 KERN:   returned: -1
-KERN:   scanning with: partitioning_systems/intel/map/v1
-KERN: intel: pm_scan_partition(0, 1: 0, 633339904, 2048)
-KERN: KDiskDeviceManager::_ScanPartition(/dev/disk/atapi/3/master/0)
-KERN:   trying: partitioning_systems/intel/extended/v1
-KERN: intel: ep_identify_partition(0, 4194304, 629145600, 2048)
-KERN:   returned: -1
-KERN:   trying: partitioning_systems/session/v1
-KERN:   returned: -1
-KERN:   trying: partitioning_systems/intel/map/v1
-KERN: intel: pm_identify_partition(0, 7: 4194304, 629145600, 2048)
-KERN:   returned: -1
-KERN:   trying: file_systems/attribute_overlay/v1
-KERN:   returned: -1
-KERN:   trying: file_systems/devfs/v1
-KERN:   returned: -1
-KERN:   trying: file_systems/packagefs/v1
-KERN:   returned: -1
-KERN:   trying: file_systems/rootfs/v1
-KERN:   returned: -1
-KERN:   trying: file_systems/iso9660/v1
-KERN: identify(0, 0xffffffff82baf540)
-KERN:   returned: -1
-KERN:   trying: file_systems/write_overlay/v1
-KERN:   returned: -1
-KERN:   trying: file_systems/bfs/v1
-KERN:   returned: 0.8
-KERN:   scanning with: file_systems/bfs/v1
 KERN: device 0: /dev/disk/ata/2/master/raw
 KERN:   media status:      No error
 KERN:   device flags:      2
@@ -1142,7 +1070,8 @@ KERN:     offset:            166668008448
 KERN:     size:              83331384320 (79471 MB)
 KERN:     content size:      83331384320
 KERN:     block size:        512
-KERN:     child count:       2
+KERN: usb hub 43:     child count:       2
+KERN: port 1: new device connected
 KERN:     index:             2
 KERN:     status:            0
 KERN:     flags:             4
